<!ENTITY rambler.name "Рамблер Поштасы">

<!ENTITY rambler.settings.label "Жаңарту интервалы">
<!ENTITY rambler.settings.label_after "мин.">
<!ENTITY rambler.settings.checktext "Батырма аталымын көрсету">

<!ENTITY rambler.tooltip.one "Рамблер поштасында жаңа хабарламаларыңызды көрсетеді">
<!ENTITY rambler.tooltip.two "Авторизациядан өтуіңізді сұраймыз">
<!ENTITY rambler.button.text "Рамблер Поштасы">

<!ENTITY rambler.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">
<!ENTITY rambler.notlogged.url "http://mail.rambler.ru/">

<!ENTITY rambler.menu.refresh "Поштаны тексеру">

<!ENTITY rambler.write_letter "Хат жазу">
<!ENTITY rambler.write_letter.url "http://mail.rambler.ru/#/compose/?r=c132">

<!ENTITY rambler.read_letter "Хат оқу">
<!ENTITY rambler.read_letter.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">

<!ENTITY rambler.addressbook "Мекен-жай кітабы">
<!ENTITY rambler.addressbook.url "http://mail.rambler.ru/#/contacts/?r=c132">

<!ENTITY rambler.connect_err.one "Рамблер Поштасы">
<!ENTITY rambler.connect_err.two "Өкінішке орай, сіздің хаттарыңыз туралы ақпарат алу мүмкін емес">

<!ENTITY rambler.tooltip_good "Пошта жәшігіндегі жаңа хабарламаларыңызды көрсетеді">

<!ENTITY rambler.write.name "Рамблер поштасы - Хат жазу">
<!ENTITY rambler.write.settings.checktext "Батырма аталымын көрсету">
<!ENTITY rambler.write "Жазу">
<!ENTITY rambler.write.tooltip.one "Рамблер поштасында жаңа хат жазуға мүмкіндік береді">
<!ENTITY rambler.write.tooltip.two "Авторизациядан өтуіңізді сұраймыз">
<!ENTITY rambler.write.tooltip.good "Рамблер поштасында хат жазу">

<!ENTITY rambler.yandex "Осы жәшіктің хаттарын Яндекс.Поштадан алу">
<!ENTITY rambler.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">